{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.29",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Kingdom of the Moon",
  "version": "0.9",
  "author": "",
  "files": [
    {
      "projectID": 380969,
      "fileID": 3759621,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 3449429,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 585964,
      "fileID": 4111195,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 4074702,
      "required": true
    },
    {
      "projectID": 514057,
      "fileID": 3517754,
      "required": true
    },
    {
      "projectID": 347381,
      "fileID": 4134648,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3515707,
      "required": true
    },
    {
      "projectID": 562211,
      "fileID": 4017433,
      "required": true
    },
    {
      "projectID": 398269,
      "fileID": 3036427,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 3959277,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3847029,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 3412586,
      "required": true
    },
    {
      "projectID": 295319,
      "fileID": 3193207,
      "required": true
    },
    {
      "projectID": 351948,
      "fileID": 3273200,
      "required": true
    },
    {
      "projectID": 483391,
      "fileID": 3395603,
      "required": true
    },
    {
      "projectID": 303557,
      "fileID": 4318505,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 3466080,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 4312565,
      "required": true
    },
    {
      "projectID": 377582,
      "fileID": 3834245,
      "required": true
    },
    {
      "projectID": 447835,
      "fileID": 3472991,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3857643,
      "required": true
    },
    {
      "projectID": 491762,
      "fileID": 3984961,
      "required": true
    },
    {
      "projectID": 531188,
      "fileID": 3540954,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 4314912,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3467280,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 3579466,
      "required": true
    },
    {
      "projectID": 535096,
      "fileID": 3680113,
      "required": true
    },
    {
      "projectID": 226138,
      "fileID": 3393182,
      "required": true
    },
    {
      "projectID": 558702,
      "fileID": 3576095,
      "required": true
    },
    {
      "projectID": 338580,
      "fileID": 3392628,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3494919,
      "required": true
    },
    {
      "projectID": 326818,
      "fileID": 3179210,
      "required": true
    },
    {
      "projectID": 437409,
      "fileID": 3365411,
      "required": true
    },
    {
      "projectID": 383070,
      "fileID": 3102237,
      "required": true
    },
    {
      "projectID": 252042,
      "fileID": 3131044,
      "required": true
    },
    {
      "projectID": 252239,
      "fileID": 3292950,
      "required": true
    },
    {
      "projectID": 226136,
      "fileID": 3412930,
      "required": true
    },
    {
      "projectID": 396041,
      "fileID": 3354837,
      "required": true
    },
    {
      "projectID": 539057,
      "fileID": 3509565,
      "required": true
    },
    {
      "projectID": 319076,
      "fileID": 3338413,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4182600,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3765350,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 3874384,
      "required": true
    },
    {
      "projectID": 539994,
      "fileID": 3820528,
      "required": true
    },
    {
      "projectID": 379887,
      "fileID": 3480488,
      "required": true
    },
    {
      "projectID": 417439,
      "fileID": 3359621,
      "required": true
    },
    {
      "projectID": 525447,
      "fileID": 3696645,
      "required": true
    },
    {
      "projectID": 506757,
      "fileID": 3879828,
      "required": true
    },
    {
      "projectID": 592086,
      "fileID": 3875105,
      "required": true
    },
    {
      "projectID": 537613,
      "fileID": 4021577,
      "required": true
    },
    {
      "projectID": 450659,
      "fileID": 3425477,
      "required": true
    },
    {
      "projectID": 253735,
      "fileID": 3434458,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3543538,
      "required": true
    },
    {
      "projectID": 226140,
      "fileID": 3412947,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 3502320,
      "required": true
    },
    {
      "projectID": 381597,
      "fileID": 3641844,
      "required": true
    },
    {
      "projectID": 388364,
      "fileID": 3302060,
      "required": true
    },
    {
      "projectID": 367178,
      "fileID": 4074124,
      "required": true
    },
    {
      "projectID": 318857,
      "fileID": 3389090,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 3863127,
      "required": true
    },
    {
      "projectID": 349447,
      "fileID": 3788886,
      "required": true
    },
    {
      "projectID": 455913,
      "fileID": 3403423,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 4036267,
      "required": true
    },
    {
      "projectID": 278141,
      "fileID": 3725538,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3441028,
      "required": true
    },
    {
      "projectID": 537247,
      "fileID": 3523090,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 4300733,
      "required": true
    },
    {
      "projectID": 227951,
      "fileID": 3777809,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 3419983,
      "required": true
    },
    {
      "projectID": 622877,
      "fileID": 3788375,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 3033593,
      "required": true
    },
    {
      "projectID": 378928,
      "fileID": 3559797,
      "required": true
    },
    {
      "projectID": 544365,
      "fileID": 3515953,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 3476138,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4177083,
      "required": true
    },
    {
      "projectID": 478902,
      "fileID": 3349474,
      "required": true
    },
    {
      "projectID": 309516,
      "fileID": 3239647,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 4178155,
      "required": true
    },
    {
      "projectID": 620323,
      "fileID": 3778718,
      "required": true
    },
    {
      "projectID": 298744,
      "fileID": 3894957,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4060770,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3972422,
      "required": true
    },
    {
      "projectID": 258587,
      "fileID": 3285731,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 4167327,
      "required": true
    },
    {
      "projectID": 445274,
      "fileID": 4053372,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3522094,
      "required": true
    },
    {
      "projectID": 455120,
      "fileID": 3233413,
      "required": true
    },
    {
      "projectID": 350727,
      "fileID": 3597151,
      "required": true
    },
    {
      "projectID": 410497,
      "fileID": 3103152,
      "required": true
    },
    {
      "projectID": 226139,
      "fileID": 3692685,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 4074109,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3581708,
      "required": true
    },
    {
      "projectID": 615352,
      "fileID": 3959348,
      "required": true
    },
    {
      "projectID": 307152,
      "fileID": 4297614,
      "required": true
    },
    {
      "projectID": 297028,
      "fileID": 3432688,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 4022663,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 3445172,
      "required": true
    },
    {
      "projectID": 417430,
      "fileID": 3592876,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 649722,
      "fileID": 3969693,
      "required": true
    },
    {
      "projectID": 351113,
      "fileID": 3419064,
      "required": true
    },
    {
      "projectID": 399090,
      "fileID": 3243305,
      "required": true
    },
    {
      "projectID": 221939,
      "fileID": 3910183,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 3346467,
      "required": true
    },
    {
      "projectID": 245506,
      "fileID": 3949019,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 3098221,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3103028,
      "required": true
    },
    {
      "projectID": 336272,
      "fileID": 3131604,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3344719,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 3838362,
      "required": true
    },
    {
      "projectID": 474438,
      "fileID": 3426062,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 3510357,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 3767277,
      "required": true
    },
    {
      "projectID": 367806,
      "fileID": 3405963,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3732239,
      "required": true
    },
    {
      "projectID": 261924,
      "fileID": 3829625,
      "required": true
    },
    {
      "projectID": 484967,
      "fileID": 3808546,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 4012858,
      "required": true
    },
    {
      "projectID": 355649,
      "fileID": 3294191,
      "required": true
    },
    {
      "projectID": 441706,
      "fileID": 3519248,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3517008,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 3675495,
      "required": true
    },
    {
      "projectID": 495034,
      "fileID": 3413740,
      "required": true
    },
    {
      "projectID": 432444,
      "fileID": 3250408,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 3456514,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 3781324,
      "required": true
    },
    {
      "projectID": 517272,
      "fileID": 3704774,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 3447907,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 3517499,
      "required": true
    },
    {
      "projectID": 503922,
      "fileID": 4025585,
      "required": true
    },
    {
      "projectID": 273771,
      "fileID": 3216457,
      "required": true
    },
    {
      "projectID": 631713,
      "fileID": 3822644,
      "required": true
    }
  ],
  "overrides": "overrides"
}